local fn = _gn(0xC3981DCE61D9E13F)
--- Create a camera with the specified cam name, You can use `SET_CAM_` natives to manipulate the camera.
-- Cam names:
-- ```
-- "DEFAULT_SCRIPTED_CAMERA"
-- "DEFAULT_ANIMATED_CAMERA"
-- "DEFAULT_SPLINE_CAMERA"
-- "DEFAULT_SCRIPTED_FLY_CAMERA"
-- "TIMED_SPLINE_CAMERA"
-- ```
-- @param camName Is the type of the camera, is always setted to `DEFAULT_SCRIPTED_CAMERA` in Rockstar scripts and in Fivem Forum Posts
-- @param active Unkown, is always setted to `true` in Rockstar scripts and in Fivem Forum Posts
-- @return A camera handle.
function Global.CreateCam(camName, active)
	return _in2(fn, _ts(camName), active, _ri)
end
